=== debian/changelog ===
xmoto (0.2.6-maemo2) unstable; urgency=low

  * Initial port of 0.2.6 version.
  * Added accelerometer controls.
  * Rewritten menu UI to be friendly with small size display and touchscreen.
  * Removed profile selecting dialog and some unneeded message boxes.
  * Rewritten finished/dead dialog for small size display.
  * Default configuration adopted to N900, ready to play.
  * Fixed bug with UIList.
  * Optified.
  * Added .desktop and icon files.
  * Removed Select Levels Packs dialog, replaced with All Levels dialog.
  * Removed some extra functionality (www, zoom, ghost, etc)

 -- Ivan Daniluk <ivan.daniluk@gmail.com>  Mon, 18 Oct 2010 00:15:07 +0300

Local variables:
mode: debian-changelog
End:
