=== debian/control ===
Source: xmoto
Section: user/games
Priority: optional
Maintainer: Ivan Daniluk <ivan.daniluk@gmail.com> 
Build-Depends: debhelper (>= 5), autotools-dev, libsdl-gfx1.2-dev,
 liblua5.1-0-dev, libsdl-ttf2.0-dev, libsdl-mixer1.2-dev, libode-sp-dev, libjpeg62-dev, libpng12-dev, libbz2-dev
Standards-Version: 3.6.0

Package: xmoto
XB-Maemo-Icon-26:  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAABmJLR0QA/wD/
  AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH1wMDEzMzwyFK
  BgAABM9JREFUSMelVn9Ik3kY/6zN5dt2bs66bJOxdas7xej1OnSMnfc9FU6Q
  /XFhCxRCEIOii+1Q8A+j5ASjDjVbondK5x9Zk+uMmeUZ6IMUDaIkDomDwWwp
  WKkZadPT+N4fWzZt76K7Bx54nx+f7+f9Ps/7fb6vDDFCRJZAIPAAwCcAoFKp
  ftyxY8dINPycMTZFRJ8zxv6OxV27du27mZmZQaVS2W40GjsA4OnTp1+9evXq
  V0EQThoMhrOyGJJcIupubGz8Ynl5GQCwf/9+7N69GwCg1WqHrFbr5eHh4fqC
  goIfGGO+KK64t7f3altb2xa73Q673Q4ACIVC6OnpQUlJCcrKyk7G7qZZFEUO
  IK6Wlpbyuro6rtVqORGNRTHfV1VVPUlKSpLEAeCdnZ18Xdk8Hs+YIAhxk7dt
  28Z1Oh0HwIlojIiKq6qqnqjV6oQk7xFFyS4bjcY3HwJmZ2evEtFiaWmpZI5S
  qeROp/Olz+cL3rhxIw8b5cqVK39kZmYmJLJYLNzr9XKbzRY3rlAo+IEDB54T
  USWkhIi0ra2tlxP1y2Kx8NraWsn4wYMHw0RUsXFtM4A+AI6o/Wl6erq/oqKC
  S+1MpVLxXbt2xY2Vl5fzwsLCf6Jr9gEoAADs3YupYBD8yBHMArCazRgPBsHr
  6tRcp9vM79wBDwYjeugQuFz+zt6oLhe4waDlfr98zXf4MJ6npCBvk0wGvckE
  ZGVBZ7HAmpcHo8kEKBQL6OpaRm4uMDEBrK4C3d3Anj0Re2ICUCgAkwmYnIzY
  8/OAxzOPffverGE6OrB15074IYrgnEf0/Hnw168jz6dOgff1gb94ESmJyxXx
  i+K7MjU3R3x6vYoXFhYGANyVwmx626ieHqCoCDh9Gh8tMhmfOXHixGEAf0rl
  rBHduwc4HMClSx9PFA6/XmCMDUd3mpgIAAIBfMs55mN9cjkgioBeL02UlJSk
  JCIzAJkURpHoTUdGIuUcG4vYt28Dc3Pv5yUnb9GPjo7+Xlxc3H///mCoqAjG
  WMzKCnyKcBhn3W7UPHqEPgCBlRX87Hajwe8H/H5gYQFISYmAhoaAUCj2egAe
  Pwamp19iaGjoy4aGhn7GBo/NzuK3zZuhA4CHD9EzPg4XAKgBMAAZANDS0mKq
  rKyUPPU1NTVx/RqNhh8/fjxIRHYA1uiaDEB6vPGTfu7cucnk5GTJxbq6uqbS
  0tIkB2l1dfWCz+ezJppxe86cOfOXFAkAXltby4lIjI59Sa2url6I7mz9V0dE
  4q1bt35pamrKXlpawv+V9vZ2FYCf1hERkXl0dLTr4sWL1unpaUmwzWaD2Wxu
  BRD8ENHS0hIuXLiQve6auHnz5tcul0uyDCqViufk5Kx4vV4PEanf/owcPXp0
  Ua1Wc7lcnvDiu379+iEikiNRvc1mM/d6vXeJqDlOT4uJaMThcLzIysriGo2G
  i6LINRpN3L7GPbB6vR42mw12u71/+/btFYyx944pY2wQwCARHXv27FkOEX3j
  dDr7e3t7Hd3d3Z8tLi6uy1cIgnCypKSkfmBgAADgdruRmpr6ID8//zyA4Xgk
  Gwg9RKR2Op25jLFhIurX6XTe1dXVrQCQkZHRCSAkIyJhamqqJhwO1wOAwWDI
  FwRhkjEW/K9fHRFlAVBGzRBjbO5fzvzQfcXJ9IsAAAAASUVORK5CYII=
  ====
Homepage: http://xmoto.garage.maemo.org
XS-Debian-Vcs-Browser: https://garage.maemo.org/plugins/scmsvn/viewcvs.php/trunk/?root=xmoto
XSBC-Bugtracker: https://garage.maemo.org/tracker/?atid=6214&group_id=1782
XB-Maemo-Display-Name: X-Moto is a challenging 2D motocross platform game
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libsdl-ttf2.0, liblua5.1-0, libsdl-gfx1.2-4, libode1sp, libjpeg62, libpng12-0, libbz2-1.0, libsdl-mixer1.2
Description: X-Moto is a challenging 2D motocross platform game
  X-Moto is a challenging 2D motocross platform game, where physics play an
  all important role in the gameplay. You need to control your bike to its
  limit, if you want to have a chance finishing the more difficult of the
  challenges.
