## xmoto 0.5.9+dfsg

=== debian/changelog ===
xmoto (0.5.9+dfsg-1) unstable; urgency=low

  * New upstream release (closes: #644234):
    + builds with libpng 1.5 (closes: #649797);
    + uses libxml2;
    + uses DejaVuSansMono (add link and make ttf-dejavu-core a dependency
      of xmoto-data).
  * Repacked to remove src/glext.h, licensed under SGI License B version
    1.1. (I'm hoping that this will be fixed upstream, so I haven't added
    a get-orig-source target to debian/rules.)
  * Update debian/watch accordingly.
  * Update patches:
    + remove-glext.patch: add (allows building without glext.h), forward
      upstream;
    + fix_segfault.patch: refresh, add DEP-3 header, forward upstream;
    + desktop.patch: re-apply, add German translation (closes: #641822),
      forward upstream;
    + spelling.patch: refresh, forward upstream;
    + manpage.patch: forward upstream;
    + gcc44-ftbfs.patch: no longer used, delete.
  * Switch to dh 9 with simple rules.
  * Use source format "3.0 (quilt)", drop explanations from
    README.source.
  * Update README.source to explain the removal of glext.h, and the use of
    "xmoto --unpack" and "xmoto --pack" to manipulate xmoto.bin (closes:
    #661340).
  * Add ${misc:Depends} where appropriate.
  * Patch the manpage to fix hyphens and a few spelling mistakes.
  * Add myself to uploaders.
  * Update debian/copyright.
  * Standards-Version 3.9.3 (no further change required).
  * Fix spelling mistakes spotted by Lintian.
  * Use dh-autoreconf to update config.{guess,sub} (thanks to Ansgar
    Burchardt for the hint).
  * wrap-and-sort control files.
  * Build-depend on libpng-dev only, dropping the libpng12-dev alternative
    (closes: #662565).
  * Fix "ftbfs with GCC-4.7" by including unistd.h where appropriate
    (closes: #667422; thanks to Cyril Brulebois for his patch for another
    gcc-4.7-related issue, which was already included upstream).
  * Fix the Vcs-Browser URL.
  * Allow DM uploads as requested by Michael Gilbert.

 -- Stephen Kitt <steve@sk2.org>  Wed, 23 May 2012 08:18:30 +0200

xmoto (0.5.5-1) unstable; urgency=low

  * Team upload.

  [ Stephen Kitt ]
  * New upstream release. (Closes: #580428.)
  * Update patches:
    + fix_segfault.patch: refreshed;
    + 64bit-ftbfs.patch: removed (applied upstream).
  * Add libxdg-basedir-dev build-dependency.

  [ Bruno "Fuddl" Kleinert ]
  * Prepare for libjpeg8 transition and depend on libjpeg-dev instead of
    libjpeg62-dev. Thanks to Bill Allombert for pointing this out.
    (Closes: #634648)

 -- Bruno "Fuddl" Kleinert <fuddl@debian.org>  Tue, 19 Jul 2011 18:07:10 +0200

xmoto (0.5.2-2) unstable; urgency=low

  [ Barry deFreese ]
  * 64bit-ftbfs.diff - Fix FTBFS on 64bit. (Closes: #548511).
    + Thanks to Peter De Wachter for the patch!

 -- Barry deFreese <bdefreese@debian.org>  Sun, 27 Sep 2009 11:57:06 -0400

xmoto (0.5.2-1) unstable; urgency=low

  [ Barry deFreese ]
  * New upstream release.
    + Remove desktop and gcc-4.4 patches as they are fixed upstream.
  * Add README.source for quilt package.
  * Bump debhelper build-dep to 5 to match compat.
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Sat, 26 Sep 2009 10:01:44 -0400

xmoto (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Fri, 17 Apr 2009 10:28:00 +0200

xmoto (0.5.0-3) unstable; urgency=low

  [ Samuel Mimram ]
  * Remove obsolete Suggests to xmoto-edit.

  [ Barry deFreese ]
  * Change libode0-dev build-depeds to libode-dev. (Closes: #520734).
  * Bump Standards Version to 3.8.1. (No changes needed).

  [ Gonéri Le Bouder ]
  * Pass -DdDOUBLE to gcc, this should be done by pkg-config but xmoto
    doesn't use it yet (Closes: #521013)
  * Add myself in uploaders

 -- Gonéri Le Bouder <goneri@rulezlan.org>  Tue, 24 Mar 2009 12:27:21 +0100

xmoto (0.5.0-2) unstable; urgency=low

  * Upload to unstable.
  * Use DejaVuSans.ttf from the package ttf-dejavu-core.

 -- Samuel Mimram <smimram@debian.org>  Sun, 15 Feb 2009 22:10:00 +0100

xmoto (0.5.0-1) experimental; urgency=low

  [ Miriam Ruiz ]
  * New Upstream Release (Closes: #508286)
  * Added patch to fix FTBFS in gcc 4.4 (Closes: #505414)
    + Thanks to Martin Michlmayr for the patch.
  * Refreshed patches
  * Removed patch fix_segfault2.patch: Already fixed in upstream code

  [ Samuel Mimram ]
  * Add missing dependency on libsdl-net1.2-dev.

 -- Samuel Mimram <smimram@debian.org>  Tue, 23 Dec 2008 15:55:40 +0100

xmoto (0.4.2-3) unstable; urgency=medium

  [ Barry deFreese ]
  * Don't segfault on NULL db values. (Closes: #492414).
    + Thanks to Gustavo Noronha Silva for the patch.
  * Add patch-stamp target.
  * Add myself to uploaders.

 -- Barry deFreese <bdefreese@debian.org>  Sat, 11 Oct 2008 09:34:05 -0400

xmoto (0.4.2-2) unstable; urgency=low

  [ Miriam Ruiz ]
  * Upgraded Standards-Version to 3.8.0. No changes needed.
  * Don't call atoi(NULL), fixes segfault on upgrade from etch
    (Closes: #492414). Thanks to Julien Cristau <jcristau@debian.org>
  * Added Homepage field to debian/control
  * Added Suggests: xmoto to package xmoto-data
  * Added ArcadeGame to desktop categories. Closes: #478974
    Thanks to Daniel Dickinson <cshore@wightman.ca>
  * Replaced dpatch by quilt for patch management
  * Replaced build dependency on the obsolete xlibmesa-gl-dev
    by libgl1-mesa-dev
  * The Debian Games Team is taking care for this package from now on

  [ Ansgar Burchardt ]
  * Add Vcs-* fields

 -- Miriam Ruiz <little_miry@yahoo.es>  Tue, 26 Aug 2008 21:42:52 +0200

xmoto (0.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Samuel Mimram <smimram@debian.org>  Tue, 18 Mar 2008 20:27:10 +0100

xmoto (0.4.1-1) unstable; urgency=low

  * New upstream release.
  * Removed build-dependency on subversion.
  * Builds with gcc 4.3, closes: #462050.

 -- Samuel Mimram <smimram@debian.org>  Thu, 14 Feb 2008 21:36:29 +0100

xmoto (0.4.0-2) unstable; urgency=low


