## xmoto 0.5.10+dfsg

=== debian/changelog ===
xmoto (0.5.10+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Stephen Kitt <steve@sk2.org>  Wed, 27 Jun 2012 07:57:03 +0200

xmoto (0.5.9+dfsg-3) unstable; urgency=low

  * Pino Toscano provided a better patch to remove the use of sa_restorer,
    thanks! (Closes: #674636.)

 -- Stephen Kitt <steve@sk2.org>  Sat, 26 May 2012 20:31:17 +0200

xmoto (0.5.9+dfsg-2) unstable; urgency=low

  * Remove reference to sa_restorer which is deprecated generally and
    not available on some architectures.

 -- Stephen Kitt <steve@sk2.org>  Sat, 26 May 2012 11:55:37 +0200
