## xmoto 0.5.11%2Bdfsg

=== debian/changelog ===
xmoto (0.5.11+dfsg-8build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 17:03:55 +0100

xmoto (0.5.11+dfsg-8build1) disco; urgency=medium

  * No-change rebuild against libode8

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 13 Jan 2019 22:48:37 +0000

xmoto (0.5.11+dfsg-8) unstable; urgency=medium

  * Migrate to Salsa.
  * Switch to debhelper compatibility level 11.
  * Standards-Version 4.1.4, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 15 May 2018 20:42:54 +0200

xmoto (0.5.11+dfsg-7) unstable; urgency=medium

  * Avoid comparing pointers with booleans. (Closes: #853712.)
  * Update debian/copyright.
  * Standards-Version 4.0.0, no further change required.
  * Switch to debhelper compatibility level 10.
  * Update forwarded patches.

 -- Stephen Kitt <skitt@debian.org>  Tue, 08 Aug 2017 13:12:11 +0200

xmoto (0.5.11+dfsg-6) unstable; urgency=medium

  * Switch to https: VCS URIs (see #810378).
  * Pull in part of upstream's svn version 3421 to build with gcc 5.
    (Closes: #818782.)
  * Update the spelling fixes.
  * Enable all hardening options.
  * Standards-Version 3.9.7, no change required (but clean up
    debian/control using cme).
  * Drop obsolete versioned dependency on dpkg-dev.

 -- Stephen Kitt <skitt@debian.org>  Mon, 21 Mar 2016 00:06:55 +0100

xmoto (0.5.11+dfsg-5) unstable; urgency=medium

  * ode13.patch is apparently no longer necessary and breaks the build on
    armel, mips and mipsel, so drop it. (Closes: #804839.)

 -- Stephen Kitt <skitt@debian.org>  Sun, 15 Nov 2015 22:51:37 +0100

xmoto (0.5.11+dfsg-4) unstable; urgency=medium

  * Allow building with libode 0.13.
  * Fix all string constant warnings.
  * Build with g++ 4.9 for now, builds with g++ 5 don't display text.
    (Closes: #802017.)

 -- Stephen Kitt <skitt@debian.org>  Sat, 17 Oct 2015 22:54:09 +0200

xmoto (0.5.11+dfsg-3) unstable; urgency=medium

  * Avoid __DATE__ and __TIME__ to build reproducibly.
  * Drop Debian menu and XPM icon.

 -- Stephen Kitt <skitt@debian.org>  Sat, 10 Oct 2015 19:53:07 +0200

xmoto (0.5.11+dfsg-2) unstable; urgency=medium

  * src/helpers/utf8.h uses the same guard macro as g++'s new
    unicode/utf8.h; using a more specific guard allows the package to
    build again.
  * Clean up debian/copyright.
  * Correct the spelling of 'Portuguese'.
  * Standards-Version 3.9.6, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 May 2015 00:32:41 +0200

xmoto (0.5.11+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Move the packaging repository to git.
  * Use a "Files-Excluded" directive in debian/copyright to remove
    glext.h.

 -- Stephen Kitt <skitt@debian.org>  Mon, 05 May 2014 08:02:36 +0200

xmoto (0.5.10+dfsg-2) unstable; urgency=medium

  [ Markus Koschany ]
  * Update xmoto.menu and add an icon entry. (Closes: #726905)

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Stephen Kitt ]
  * Switch to my Debian address and drop DMUA.
  * Standards-Version 3.9.5, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 22 Mar 2014 14:29:02 +0100
