=== debian/watch ===
version=3

opts=dversionmangle=s/.dfsg$// \
  http://xmoto.tuxfamily.org/ .*/xmoto-([\d\.]+)-src\.tar\.gz
