## xmoto 0.5.11+dfsg

=== debian/control ===
Source: xmoto
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Miriam Ruiz <little_miry@yahoo.es>,
           Samuel Mimram <smimram@debian.org>,
           Barry deFreese <bdefreese@debian.org>,
           Stephen Kitt <skitt@debian.org>
Section: games
Priority: optional
Build-Depends: debhelper (>= 10),
               libbz2-dev,
               libcurl4-gnutls-dev,
               libgl1-mesa-dev | libgl-dev,
               libjpeg-dev,
               liblua5.1-0-dev,
               libode-dev,
               libpng-dev,
               libsdl-mixer1.2-dev,
               libsdl-net1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               libsqlite3-dev,
               libxdg-basedir-dev,
               libxml2-dev,
               zlib1g-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-games/xmoto.git
Vcs-Git: https://anonscm.debian.org/git/pkg-games/xmoto.git
Homepage: http://xmoto.tuxfamily.org/

Package: xmoto
Architecture: any
Depends: xmoto-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: 2D motocross platform game
 X-Moto is a challenging 2D motocross platform game, where physics play
 an all important role in the gameplay. You need to control your bike to
 its limit, if you want to have a chance finishing the more difficult of
 the challenges.

Package: xmoto-data
Architecture: all
Depends: ttf-dejavu-core,
         ${misc:Depends}
Suggests: xmoto (>= ${source:Version})
Description: 2D motocross platform game - data files
 X-Moto is a challenging 2D motocross platform game, where physics play
 an all important role in the gameplay. You need to control your bike to
 its limit, if you want to have a chance finishing the more difficult of
 the challenges.
 .
 This package contains the data files needed by xmoto.
