=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,13 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
 %:
-	dh $@ --with autoreconf
+	dh $@
 
 override_dh_auto_configure:
+	rm -rf src/ode
 	dh_auto_configure -- \
 		--prefix=/usr \
 		--bindir=\$${prefix}/games \
